h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: none !important;
font-family: 'Aladin', sans-serif !important;
    text-align: center !important;
}
.article-social-share {
display: none;
    float: right;
}
h1, h2 {
    margin-top: 40px;
}
.jshop .product_label .label_name {
    font-weight: bold;
    color: white;
    background: #950000;
    margin-left: 15px;
    padding: 20px;
}
#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
    margin-top: 25px;
}
a {
    color: #040584;
}
/*#sp-component a {
    color: #040584 !important;
}*/
.article-list .article .article-header h1, .article-list .article .article-header h2{
    font-family: 'Aladin', sans-serif;
    font-size: 32px;
    color: #040584;
    text-decoration: none;
}
a:hover, a:focus {
    color: darkgrey !important;
    text-decoration: none;
}
.article-full-image.float-text-center {
    text-align: center;
}
.pull-center {
    text-align: center;
    margin: auto;
}
.article-info>span{font-size: 16px !important;}
#sp-header .row.align-items-center {
    justify-content: center;
}
#sp-main-body{
    padding: 0;
    margin-top: 90px;
}
#sp-header.full-header{
    padding: 0;
}
div#sp-menu {
    background: #8b0000;
        height: 85px;
}
.sj-sp-cat .item-prices span {
    font-size: 18px !important;
    color: red !important;
    font-family: inherit !important;
}
.sj-sp-cat .item-title {
    margin-bottom: 10px !important;
    font-family: inherit !important;
    font-size: 18px !important;
}
.sj-sp-cat .category-wrap-cat {
    display: none;
}
#sp-menu .sp-column.d-flex.justify-content-between.align-items-center {
    display: block !important;
}
a.btn.text-center.default.btn-warning {
    color: #ffffff;
    font-size: 20px !important;
    background-color: grey !important;
    border-color: black !important;
}
h3.sp-module-title {
    margin: 20px;
    text-align: center;
}
#sp-left .sp-module, #sp-right .sp-module{
    padding: 0;
}
.mytestimonial.theme1 .pic img, .mytestimonial.theme3 .pic img{
    display: none !important;
}
.mytestimonials_title a{
    font-size: 32px !important;
    color: #040584;
    font-weight: 400;
}
#eb .eb-container {
    display: block;
    margin-top: 30px;
    position: relative;
}
#eb h1.eb-brand-name,#eb .eb-brand-name{
    font-size: 36px !important;
    font-family: Aladin;
    color: #040584;
}
.eb-entry-head h1.eb-entry-title{
    font-family: 'Aladin', sans-serif;
    color: #040584;
}
#eb h2.eb-post-title,.eb-entry-head h1.eb-entry-title{
     font-size: 32px;
}
section#sp-footer-area {
    margin-top: 30px;
    padding: 20px;
}
.theme1 .review-description{
    line-height: 27.2px;
}
h3.mytestimonials_title {
    margin: 20px 0;
}
.ldes, .ldes_lnkcols, .ldes_catcols {
    font-size: inherit !important;
}
ol > li, ul > li {
    padding: 5px 0;
}
.sp-scroll-up span.fas.fa-angle-up:after {
    content: "OMHOOG";
    padding: 0 5px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}
h3.mwall-title{
     font-family: Arial, Helvetica, sans-serif;
     font-size: 18px;
     line-height: 30px;
}
.mwall-buttons a {
    border: 1px solid #e9e9e9 !important;
    padding: 23px 8px !important;
    line-height: 0;
    background: transparent;
}
.sj-sp-cat .spcat-tabs-container .spcat-tabs li.tab-sel {
    background: grey !important;
}
.sj-sp-cat .spcat-items .spcat-loadmore .spcat-loadmore-btn{
      background: gray !important;
      color: #FFF !important;
}
#mwall_container_2 .mwall-buttons a.mwall-filter-active{
    background: #808080 !important;
    color: #fff !important;
}
a.sp-scroll-up {
    width: 125px;
    border-radius: 0;
    background: #8b0000;
}
.btn-primary {
    color: #fff;
    font-size: 12px !important;
    background-color: silver !important;
    border-color: black;
}
.rsform-submit-button{
        padding: 9px 30px;
    border: none;
    border-radius: 0;
}
/***********Menu************/
body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    font-size: 12px;
}
div#sp-logo {
    padding-bottom: 5px;
        width: 100%;
}
#sp-header .logo{
    display: flex !important;
    justify-content: center;
}
#sp-header .row.align-items-center {
    background: #f2f2f2;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 17px;
}
.sp-megamenu-wrapper .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
    line-height: 85px;
}
.sp-megamenu-wrapper .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    padding: 0;
}
.sp-megamenu-wrapper .sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #f2f2f2;
}
.sp-megamenu-wrapper .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 18px;
    font-family: arial;
    color: #FFF;
    line-height: 21px;
    padding: 8px 20px;
        width: 100%;
    text-align: left;
}
.sp-megamenu-wrapper .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active,
.sp-megamenu-wrapper .sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover{
   background: #8b0000;
}
.sp-megamenu-wrapper .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active a{
    color: #FFF;
}
.offcanvas-menu .offcanvas-inner{
    padding: 0 !important;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li{
    border-bottom: 1px solid #303030;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-family: arial;
    font-size: 18px;
    padding: 8px 20px;
    line-height: 18px;
    font-weight: 400;
    color: #FFF !important;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,
body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{
    right: 0;
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: #ffa500;
}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li ul{
    background: #d8b005;
    margin-left: 0;
}
.offcanvas-menu.border-menu {
    background: #8b0000;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li>a {
    text-align: left;
    color: #ffa500;
    font-size: 24px;
}
.article-full-image.float-text-center img {
    text-align: center;
    margin: auto;
}
.com-content-article .page-header h1{
    padding: 40px 0 4px 0;
    font-family: 'Aladin', sans-serif;
    font-size: 32px;
    color: #040584;
    text-decoration: none;
    text-align: center;
    margin: 0;
}
.sp-module-content-bottom ul.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sp-module-content-bottom ul.menu li {
    list-style: none;
    padding: 5px 10px;
}
#sp-component .sp-module-content-bottom ul.menu li a,.sp-module-content-bottom ul.menu li a{
        color: #1f1f1f !important;
}
#sp-component .sp-module-content-bottom ul.menu li a:hover,#sp-component .sp-module-content-bottom ul.menu li a:focus{
    color: darkgrey !important;
}
.article-full-image.float-text-center {
    padding: 8px 0;
    margin: 0 0 16px 0;
}
.mytestimonial.theme1, .mytestimonial.theme2, .mytestimonial.theme3, .mytestimonial.theme4, .mytestimonial.theme5, .mytestimonial.theme6, .mytestimonial.theme7, .mytestimonial.theme8{font-size: 16px !important;}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 20px;
    padding-bottom: 0px;
    font-family: 'Aladin', sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.1;
    color: #040584;
    text-decoration: none;
    border-bottom: none;
    margin-top: 0;
}

.com-content-category-blog__items.blog-items.columns-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}
.article-intro-image.float-text-center img {
    margin: auto;
}
.spcat-item .item-inner {
    position: relative;
}
.spcat-item .mod_product_label {
    position: absolute;
}
.mod_product_label .label_name {
    background: #950000;
    padding: 10px;
    color: #FFFFFF;
    font-weight: BOLD;
}
div.readmore a {
    text-align: center;
    background: grey;
    padding: 10px;
    color: white;
}
.com-content-category-blog__items div.readmore a{
    background: transparent;
    color: #040584;
        padding: 0;
}
.row.jshop .col-lg-4 {
    width: 100%;
}
.com-content-category-blog__item.blog-item .article-intro-image.float-text-center {
    margin-bottom: 25px;
}
.article-info {
    width: 100%;
}
#sp-left .sp-module ul>li>a, #sp-right .sp-module ul.menu>li>a{
    padding: 5px 15px;
}
 #sp-right .sp-module ul.menu > li{
    padding: 0;
 }
 .jshop h1 {
    margin-top: 20px !important;
    font-size: 32px !important;
    font-weight: normal !important;
        color: #040584;
            font-family: Aladin;  
}
#mxcpr {
    display: none !important;
}
.mwall-columns .mwall-photo-link {
    background: #c7bebf;
}
.mwall-columns .mwall-photo-link img {
    object-fit: contain;
    height: 357px;
}
@media screen and (max-width: 600px){
.droppicsgallerymasonry .droppicspictures {
width: 100% !important;
}
.droppicsgallerymasonry .wimg {
width: 100% !important;
margin: 5px 0 !important;
}
.droppicsgallerymasonry a {
width: 100% !important;
}
.droppicsgallerymasonry .img {
width: 100% !important;
}
}
@media (max-width: 767px) {

    #sp-main-body{
        margin-top:0 ;
    }
    .com-content-category-blog__items.blog-items.columns-2 {
        grid-template-columns: 1fr; /* Switch to single column on smaller screens */
    }
}
@media (max-width: 991px) {
    #sp-header .logo{
        height: 100% !important;
    }
     #offcanvas-toggler {
        height: 50px;
        line-height: 60px;
    }
    #sp-header{
        height: auto !important;
    }
    .burger-icon>span{
        background-color: #FFF;
    }
    div#sp-logo.col-auto {
    width: 100%;
            padding-top: 10px;
    }
   div#sp-logo.col-auto .logo-image{
        height: 112px;
    }
    div#sp-menu {
    background: #303030;
    height: 50px;
    }
}